@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 64px;
	font-weight: bold;
	text-align: center;
}
#baza_1 {
	width: 100%;
	height: 100%;
	display: table;
	position: static;
	overflow: visible;
}
#baza_2 {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
#baza_3 {
	width: 610px;
	margin: 0 auto 0 auto;
	text-align: center;
}
#baza_3 img.logo {
	padding: 0;
	margin: 0;
	border: 0;
}
#baza_3 p {
	margin: 40px 0 0 0;
	padding: 0;
	font-family: Verdana, Tahoma, Sans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFDD99;
}